Api Documentation

Form data

Form data is linked to a form.
Json
XML
GET https://api.bundeling.com/V2/form_data

Includes

NameDescriptionEndpoint
formRetrieves the form that is linked to this form dataForms
form_field_dataRetrieves the form field data that is linked to this form dataFormFieldData

Example request

Headers

Content-Type:application/json
Api-Key:RAegSX8yZfEbqSPM

Example response

{
    "data": [
        {
            "uuid": "eeb763c41c054dcc8f6d9362f24ee9b2",
            "form_uuid": "d7743aaf53224e279853c7d0c1dbfb3a",
            "user_uuid": "eeb763c41c054dcc8f6d9362f24ee9b2",
            "external_reference": "123908",
            "files_zip": "",
            "sentdate": "2026-08-02T06:07:29+0200",
            "creationdate": "2026-04-03T00:00:00+0200",
            "lastupdate": "2026-04-03T00:00:00+0200"
        }
    ],
    "pagination": {
        "total": 1,
        "per_page": 100,
        "current_page": 1,
        "total_pages": 1
    }
}